# Thai translation for backintime
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the backintime package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: backintime\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2017-08-20 20:43+0200\n"
"PO-Revision-Date: 2009-03-12 08:48+0000\n"
"Last-Translator: Thammaraj <Unknown>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2019-04-14 16:16+0000\n"
"X-Generator: Launchpad (build 18920)\n"

#: ../../common/configfile.py:105
#, python-format
msgid "Failed to save config: %s"
msgstr ""

#: ../../common/configfile.py:136
#, python-format
msgid "Failed to load config: %s"
msgstr ""

#: ../../common/configfile.py:624 ../../common/configfile.py:707
#, python-format
msgid "Profile \"%s\" already exists !"
msgstr ""

#: ../../common/configfile.py:664
msgid "You can't remove the last profile !"
msgstr ""

#: ../../common/config.py:77
msgid "Disabled"
msgstr ""

#: ../../common/config.py:78
msgid "At every boot/reboot"
msgstr ""

#: ../../common/config.py:79
msgid "Every 5 minutes"
msgstr "à¸à¸¸à¸ 5 à¸à¸²à¸à¸µ"

#: ../../common/config.py:80
msgid "Every 10 minutes"
msgstr "à¸à¸¸à¸ 10 à¸à¸²à¸à¸µ"

#: ../../common/config.py:81
msgid "Every 30 minutes"
msgstr ""

#: ../../common/config.py:82
msgid "Every hour"
msgstr ""

#: ../../common/config.py:83
msgid "Every 2 hours"
msgstr ""

#: ../../common/config.py:84
msgid "Every 4 hours"
msgstr ""

#: ../../common/config.py:85
msgid "Every 6 hours"
msgstr ""

#: ../../common/config.py:86
msgid "Every 12 hours"
msgstr ""

#: ../../common/config.py:87
msgid "Custom Hours"
msgstr ""

#: ../../common/config.py:88
msgid "Every Day"
msgstr "à¸à¸¸à¸à¸§à¸±à¸"

#: ../../common/config.py:89
msgid "Repeatedly (anacron)"
msgstr ""

#: ../../common/config.py:90
msgid "When drive get connected (udev)"
msgstr ""

#: ../../common/config.py:91
msgid "Every Week"
msgstr "à¸à¸¸à¸à¸ªà¸±à¸à¸à¸²à¸«à¹"

#: ../../common/config.py:92
msgid "Every Month"
msgstr "à¸à¸¸à¸à¹à¸à¸·à¸­à¸"

#: ../../common/config.py:96 ../../common/config.py:103
msgid "Day(s)"
msgstr "à¸§à¸±à¸"

#: ../../common/config.py:97 ../../common/config.py:104
msgid "Week(s)"
msgstr "à¸ªà¸±à¸à¸à¸²à¸«à¹"

#: ../../common/config.py:98
msgid "Year(s)"
msgstr "à¸à¸µ"

#: ../../common/config.py:102
msgid "Hour(s)"
msgstr ""

#: ../../common/config.py:105
msgid "Month(s)"
msgstr ""

#: ../../common/config.py:126 ../../qt/settingsdialog.py:564
msgid " EXPERIMENTAL!"
msgstr ""

#: ../../common/config.py:129
msgid "Local"
msgstr ""

#: ../../common/config.py:130
msgid "SSH"
msgstr ""

#: ../../common/config.py:130 ../../common/config.py:132
#: ../../qt/settingsdialog.py:1626
msgid "SSH private key"
msgstr ""

#: ../../common/config.py:131
msgid "Local encrypted"
msgstr ""

#: ../../common/config.py:131 ../../common/config.py:132
msgid "Encryption"
msgstr ""

#: ../../common/config.py:132
msgid "SSH encrypted"
msgstr ""

#: ../../common/config.py:135
msgid "Default"
msgstr ""

#: ../../common/config.py:136
msgid "AES128-CTR"
msgstr ""

#: ../../common/config.py:137
msgid "AES192-CTR"
msgstr ""

#: ../../common/config.py:138
msgid "AES256-CTR"
msgstr ""

#: ../../common/config.py:139
msgid "ARCFOUR256"
msgstr ""

#: ../../common/config.py:140
msgid "ARCFOUR128"
msgstr ""

#: ../../common/config.py:141
msgid "AES128-CBC"
msgstr ""

#: ../../common/config.py:142
msgid "3DES-CBC"
msgstr ""

#: ../../common/config.py:143
msgid "Blowfish-CBC"
msgstr ""

#: ../../common/config.py:144
msgid "Cast128-CBC"
msgstr ""

#: ../../common/config.py:145
msgid "AES192-CBC"
msgstr ""

#: ../../common/config.py:146
msgid "AES256-CBC"
msgstr ""

#: ../../common/config.py:147
msgid "ARCFOUR"
msgstr ""

#: ../../common/config.py:153
msgid "Main profile"
msgstr ""

#: ../../common/config.py:295 ../../common/config.py:302
#: ../../common/config.py:313 ../../common/config.py:318
#: ../../qt/qtsystrayicon.py:69
#, python-format
msgid "Profile: \"%s\""
msgstr ""

#: ../../common/config.py:295
msgid "Snapshots folder is not valid !"
msgstr ""

#: ../../common/config.py:302
msgid "You must select at least one folder to backup !"
msgstr ""

#: ../../common/config.py:313
msgid "You can't include backup folder !"
msgstr ""

#: ../../common/config.py:318
msgid "You can't include a backup sub-folder !"
msgstr ""

#: ../../common/config.py:373
#, python-format
msgid "%s is not a folder !"
msgstr ""

#: ../../common/config.py:382
msgid "Host/User/Profile-ID must not be empty!"
msgstr ""

#: ../../common/config.py:390 ../../common/config.py:422
#, python-format
msgid ""
"Can't write to: %s\n"
"Are you sure you have write access ?"
msgstr ""

#: ../../common/config.py:402
#, python-format
msgid ""
"Destination filesystem for '%(path)s' is formatted with FAT which doesn't "
"support hard-links. Please use a native Linux filesystem."
msgstr ""

#: ../../common/config.py:407
#, python-format
msgid ""
"Destination filsystem for '%(path)s' is a SMB mounted share. Please make "
"sure the remote SMB server supports symlinks or activate '%(copyLinks)s' in "
"'%(expertOptions)s'."
msgstr ""

#: ../../common/config.py:410 ../../qt/settingsdialog.py:817
msgid "Copy links (dereference symbolic links)"
msgstr ""

#: ../../common/config.py:411 ../../qt/settingsdialog.py:671
msgid "Expert Options"
msgstr ""

#: ../../common/config.py:413
#, python-format
msgid ""
"Destination filesystem for '%(path)s is a sshfs mounted share. sshfs doesn't "
"support hard-links. Please use mode 'SSH' instead."
msgstr ""

#: ../../common/config.py:1474
msgid ""
"Can't find crontab.\n"
"Are you sure cron is installed ?\n"
"If not you should disable all automatic backups."
msgstr ""

#: ../../common/config.py:1478
msgid "Failed to write new crontab."
msgstr ""

#: ../../common/config.py:1575
#, python-format
msgid ""
"Could not install Udev rule for profile %(profile_id)s. DBus Service "
"'%(dbus_interface)s' wasn't available"
msgstr ""

#: ../../common/config.py:1587
#, python-format
msgid "Schedule udev doesn't work with mode %s"
msgstr ""

#: ../../common/config.py:1596
#, python-format
msgid "Couldn't find UUID for \"%s\""
msgstr ""

#: ../../common/encfstools.py:86
#, python-format
msgid ""
"Can't mount '%(command)s':\n"
"\n"
"%(error)s"
msgstr ""

#: ../../common/encfstools.py:132
msgid "Config for encrypted folder not found."
msgstr ""

#: ../../common/encfstools.py:136
msgid ""
"\n"
"Create a new encrypted folder?"
msgstr ""

#: ../../common/encfstools.py:137
msgid "Cancel"
msgstr ""

#: ../../common/encfstools.py:140
msgid "Please confirm password"
msgstr ""

#: ../../common/encfstools.py:144
msgid "Password doesn't match"
msgstr ""

#: ../../common/encfstools.py:161
msgid ""
"encfs version 1.7.2 and before has a bug with option --reverse. Please "
"update encfs"
msgstr ""

#: ../../common/encfstools.py:491 ../../common/snapshots.py:795
#: ../../qt/app.py:87 ../../qt/app.py:91
msgid "Take snapshot"
msgstr ""

#: ../../common/mount.py:415
#, python-format
msgid ""
"Hash collision occurred in hash_id %s. Incrementing global value "
"hash_collision and try again."
msgstr ""

#: ../../common/mount.py:490
#, python-format
msgid "Can't unmount %(proc)s from %(mountpoint)s"
msgstr ""

#: ../../common/mount.py:577
#, python-format
msgid "%(proc)s not found. Please install e.g. %(install_command)s"
msgstr ""

#: ../../common/mount.py:590
#, python-format
msgid ""
"%(user)s is not member of group 'fuse'.\n"
" Run 'sudo adduser %(user)s fuse'. To apply changes logout and login again.\n"
"Look at 'man backintime' for further instructions."
msgstr ""

#: ../../common/mount.py:611
#, python-format
msgid "mountpoint %s not empty."
msgstr ""

#: ../../common/mount.py:674
msgid "Mountprocess lock timeout"
msgstr ""

#: ../../common/password.py:240
#, python-format
msgid "Profile '%(profile)s': Enter password for %(mode)s: "
msgstr ""

#: ../../common/snapshotlog.py:62
msgid ""
"### This log has been decoded with automatic search pattern\n"
"### If some paths are not decoded you can manually decode them with:\n"
msgstr ""

#: ../../common/snapshots.py:321 ../../common/snapshots.py:553
msgid "FAILED"
msgstr ""

#: ../../common/snapshots.py:500 ../../common/snapshots.py:556
msgid "Restore permissions:"
msgstr ""

#: ../../common/snapshots.py:555 ../../qt/app.py:432 ../../qt/app.py:675
#: ../../qt/app.py:708 ../../qt/qtsystrayicon.py:73
msgid "Done"
msgstr "à¸à¸³à¹à¸ªà¸£à¹à¸"

#: ../../common/snapshots.py:609
msgid "Deferring backup while on battery"
msgstr ""

#: ../../common/snapshots.py:669
msgid ""
"Can't find snapshots folder.\n"
"If it is on a removable drive please plug it."
msgstr ""

#: ../../common/snapshots.py:671
#, python-format
msgid "Waiting %s second."
msgid_plural "Waiting %s seconds."
msgstr[0] ""
msgstr[1] ""

#: ../../common/snapshots.py:703
#, python-format
msgid "Failed to take snapshot %s !!!"
msgstr ""

#: ../../common/snapshots.py:712
msgid "Finalizing"
msgstr ""

#: ../../common/snapshots.py:823
#, python-format
msgid "Can't create folder: %s"
msgstr ""

#: ../../common/snapshots.py:836
msgid "Saving config file..."
msgstr ""

#: ../../common/snapshots.py:873
msgid "Saving permissions..."
msgstr ""

#: ../../common/snapshots.py:955
msgid "..."
msgstr ""

#: ../../common/snapshots.py:963
#, python-format
msgid "Found leftover '%s' which can be continued."
msgstr ""

#: ../../common/snapshots.py:976
#, python-format
msgid "Removing leftover '%s' folder from last run"
msgstr ""

#: ../../common/snapshots.py:981
#, python-format
msgid "Can't remove folder: %s"
msgstr ""

#: ../../common/snapshots.py:1015
msgid "Taking snapshot"
msgstr ""

#: ../../common/snapshots.py:1049
msgid "Nothing changed, no new snapshot necessary"
msgstr ""

#: ../../common/snapshots.py:1075
#, python-format
msgid "Can't rename %(new_path)s to %(path)s"
msgstr ""

#: ../../common/snapshots.py:1366 ../../common/snapshots.py:1417
#: ../../qt/settingsdialog.py:555
msgid "Smart remove"
msgstr ""

#: ../../common/snapshots.py:1393
msgid "Removing old snapshots"
msgstr ""

#: ../../common/snapshots.py:1427
msgid "Trying to keep min free space"
msgstr ""

#: ../../common/snapshots.py:1464
#, python-format
msgid "Trying to keep min %d%% free inodes"
msgstr ""

#: ../../common/snapshots.py:2040
msgid "WITH ERRORS !"
msgstr ""

#: ../../common/snapshots.py:2505 ../../qt/app.py:251 ../../qt/app.py:1306
msgid "Now"
msgstr "à¹à¸à¸µà¹à¸¢à¸§à¸à¸µà¹"

#: ../../common/sshtools.py:163
#, python-format
msgid "Can't mount %s"
msgstr ""

#: ../../common/sshtools.py:315
msgid ""
"Could not unlock ssh private key. Wrong password or password not available "
"for cron."
msgstr ""

#: ../../common/sshtools.py:345
#, python-format
msgid ""
"Password-less authentication for %(user)s@%(host)s failed. Look at 'man "
"backintime' for further instructions."
msgstr ""

#: ../../common/sshtools.py:377
#, python-format
msgid ""
"Cipher %(cipher)s failed for %(host)s:\n"
"%(err)s"
msgstr ""

#: ../../common/sshtools.py:428
#, python-format
msgid "%s not found in ssh_known_hosts."
msgstr ""

#: ../../common/sshtools.py:468
#, python-format
msgid ""
"Remote path exists but is not a directory:\n"
" %s"
msgstr ""

#: ../../common/sshtools.py:470
#, python-format
msgid ""
"Remote path is not writable:\n"
" %s"
msgstr ""

#: ../../common/sshtools.py:472
#, python-format
msgid ""
"Remote path is not executable:\n"
" %s"
msgstr ""

#: ../../common/sshtools.py:474
#, python-format
msgid ""
"Couldn't create remote path:\n"
" %s"
msgstr ""

#: ../../common/sshtools.py:510
#, python-format
msgid "Ping %s failed. Host is down or wrong address."
msgstr ""

#: ../../common/sshtools.py:577 ../../common/sshtools.py:683
#, python-format
msgid ""
"Remote host %(host)s doesn't support '%(command)s':\n"
"%(err)s\n"
"Look at 'man backintime' for further instructions"
msgstr ""

#: ../../common/sshtools.py:686
#, python-format
msgid ""
"Check commands on host %(host)s returned unknown error:\n"
"%(err)s\n"
"Look at 'man backintime' for further instructions"
msgstr ""

#: ../../common/sshtools.py:699
#, python-format
msgid "Remote host %s doesn't support hardlinks"
msgstr ""

#: ../../common/sshtools.py:761
#, python-format
msgid ""
"Copy public ssh-key \"%(pubkey)s\" to remote host \"%(host)s\".\n"
"Please enter password for \"%(user)s\":"
msgstr ""

#: ../../qt/app.py:93
msgid "Take snapshot with checksums"
msgstr ""

#: ../../qt/app.py:94 ../../qt/settingsdialog.py:643
msgid "Use checksum to detect changes"
msgstr ""

#: ../../qt/app.py:102 ../../qt/qtsystrayicon.py:78
msgid "Pause snapshot process"
msgstr ""

#: ../../qt/app.py:108 ../../qt/qtsystrayicon.py:82
msgid "Resume snapshot process"
msgstr ""

#: ../../qt/app.py:114 ../../qt/qtsystrayicon.py:87
msgid "Stop snapshot process"
msgstr ""

#: ../../qt/app.py:119
msgid "Refresh snapshots list"
msgstr ""

#: ../../qt/app.py:123 ../../qt/app.py:898
msgid "Snapshot Name"
msgstr ""

#: ../../qt/app.py:126
msgid "Remove Snapshot"
msgstr ""

#: ../../qt/app.py:129
msgid "View Snapshot Log"
msgstr ""

#: ../../qt/app.py:132 ../../qt/qtsystrayicon.py:96
msgid "View Last Log"
msgstr ""

#: ../../qt/app.py:137 ../../qt/settingsdialog.py:59
msgid "Settings"
msgstr "à¸à¸²à¸£à¸à¸±à¹à¸à¸à¹à¸²"

#: ../../qt/app.py:142
msgid "Shutdown"
msgstr ""

#: ../../qt/app.py:143
msgid "Shutdown system after snapshot has finished."
msgstr ""

#: ../../qt/app.py:149
msgid "Exit"
msgstr "à¸­à¸­à¸"

#: ../../qt/app.py:158 ../../qt/app.py:177 ../../qt/app.py:287
msgid "Help"
msgstr "à¸à¹à¸§à¸¢à¹à¸«à¸¥à¸·à¸­"

#: ../../qt/app.py:160
msgid "Config File Help"
msgstr ""

#: ../../qt/app.py:163
msgid "Website"
msgstr ""

#: ../../qt/app.py:165 ../../qt/app.py:993
msgid "Changelog"
msgstr ""

#: ../../qt/app.py:167
msgid "FAQ"
msgstr ""

#: ../../qt/app.py:169
msgid "Ask a question"
msgstr ""

#: ../../qt/app.py:171
msgid "Report a bug"
msgstr ""

#: ../../qt/app.py:174 ../../qt/app.py:1439
msgid "About"
msgstr "à¹à¸à¸µà¹à¸¢à¸§à¸à¸±à¸"

#: ../../qt/app.py:204
msgid "Up"
msgstr "à¸à¸¶à¹à¸"

#: ../../qt/app.py:214 ../../qt/settingsdialog.py:1839
msgid "Show hidden files"
msgstr "à¹à¸ªà¸à¸à¹à¸à¹à¸¡à¸à¸µà¹à¸à¹à¸­à¸"

#: ../../qt/app.py:224 ../../qt/app.py:247 ../../qt/app.py:280
#: ../../qt/restoredialog.py:51 ../../qt/settingsdialog.py:1881
#: ../../qt/snapshotsdialog.py:139 ../../qt/snapshotsdialog.py:144
msgid "Restore"
msgstr ""

#: ../../qt/app.py:225
msgid "Restore the selected files or folders to the original destination."
msgstr ""

#: ../../qt/app.py:228 ../../qt/app.py:1131 ../../qt/app.py:1163
#: ../../qt/snapshotsdialog.py:141
msgid "Restore to ..."
msgstr ""

#: ../../qt/app.py:229
msgid "Restore the selected files or folders to a new destination."
msgstr ""

#: ../../qt/app.py:234
msgid ""
"Restore the currently shown folder and all its content to the original "
"destination."
msgstr ""

#: ../../qt/app.py:239
msgid ""
"Restore the currently shown folder and all its content to a new destination."
msgstr ""

#: ../../qt/app.py:249
#, python-format
msgid ""
"Restore selected file or folder.\n"
"If this button is grayed out this is most likely because \"%(now)s\" is "
"selected in left hand snapshots list."
msgstr ""

#: ../../qt/app.py:254 ../../qt/logviewdialog.py:75 ../../qt/qttools.py:200
#: ../../qt/snapshotsdialog.py:101
msgid "Snapshots"
msgstr ""

#: ../../qt/app.py:260
msgid "Snapshot"
msgstr ""

#: ../../qt/app.py:271
msgid "View"
msgstr ""

#: ../../qt/app.py:321
msgid "Shortcuts"
msgstr ""

#: ../../qt/app.py:337
msgid ""
"This folder doesn't exist\n"
"in the current selected snapshot!"
msgstr ""

#: ../../qt/app.py:398
msgid "Add to Include"
msgstr ""

#: ../../qt/app.py:399 ../../qt/logviewdialog.py:175
msgid "Add to Exclude"
msgstr ""

#: ../../qt/app.py:471
#, python-format
msgid ""
"%(appName)s is not configured. Would you like to restore a previous "
"configuration?"
msgstr ""

#: ../../qt/app.py:492
msgid ""
"Can't find snapshots folder.\n"
"If it is on a removable drive please plug it and then press OK"
msgstr ""

#: ../../qt/app.py:527
msgid ""
"If you close this window Back In Time will not be able to shutdown your "
"system when the snapshot has finished.\n"
"Do you really want to close?"
msgstr ""

#: ../../qt/app.py:667 ../../qt/app.py:719
msgid "Working:"
msgstr ""

#: ../../qt/app.py:711
msgid "Done, no backup needed"
msgstr "à¸à¸³à¹à¸ªà¸£à¹à¸, à¹à¸¡à¹à¸à¸³à¹à¸à¹à¸à¸à¹à¸­à¸à¸ªà¸³à¸£à¸­à¸"

#: ../../qt/app.py:723
msgid "Error:"
msgstr ""

#: ../../qt/app.py:743 ../../qt/qtsystrayicon.py:188
msgid "Sent:"
msgstr ""

#: ../../qt/app.py:744 ../../qt/qtsystrayicon.py:189
msgid "Speed:"
msgstr ""

#: ../../qt/app.py:745 ../../qt/qtsystrayicon.py:190
msgid "ETA:"
msgstr ""

#: ../../qt/app.py:794
msgid "Global"
msgstr ""

#: ../../qt/app.py:795
msgid "Root"
msgstr ""

#: ../../qt/app.py:796
msgid "Home"
msgstr ""

#: ../../qt/app.py:811
msgid "Backup folders"
msgstr ""

#: ../../qt/app.py:942
#, python-format
msgid ""
"Are you sure you want to remove the snapshot:\n"
"%s"
msgstr ""

#: ../../qt/app.py:1025
#, python-format
msgid ""
"Backup local files before overwriting or\n"
"removing with trailing '%(suffix)s'."
msgstr ""

#: ../../qt/app.py:1028 ../../qt/settingsdialog.py:631
#, python-format
msgid ""
"Newer versions of files will be renamed with trailing '%(suffix)s' before "
"restoring.\n"
"If you don't need them anymore you can remove them with '%(cmd)s'"
msgstr ""

#: ../../qt/app.py:1038
msgid ""
"Only restore files which do not exist or\n"
"are newer than those in destination.\n"
"Using \"rsync --update\" option."
msgstr ""

#: ../../qt/app.py:1071
msgid "Remove newer files in original folder"
msgstr ""

#: ../../qt/app.py:1072
msgid ""
"Restore selected files or folders to the original destination and\n"
"delete files/folders which are not in the snapshot.\n"
"This will delete files/folders which where excluded during taking the "
"snapshot!\n"
"Be extremely careful!!!"
msgstr ""

#: ../../qt/app.py:1083
#, python-format
msgid ""
"Do you really want to restore this files(s)\n"
"into new folder '%(path)s':"
msgstr ""

#: ../../qt/app.py:1086
msgid "Do you really want to restore this files(s):"
msgstr ""

#: ../../qt/app.py:1098
#, python-format
msgid "Are you sure you want to remove all newer files in '%(path)s'?"
msgstr ""

#: ../../qt/app.py:1101
msgid ""
"Are you sure you want to remove all newer files in your original folder?"
msgstr ""

#: ../../qt/app.py:1105
msgid ""
"WARNING: deleting files in filesystem root could break your whole system!!!"
msgstr ""

#: ../../qt/app.py:1307
msgid "View the current disk content"
msgstr ""

#: ../../qt/app.py:1310
#, python-format
msgid "Snapshot: %s"
msgstr ""

#: ../../qt/app.py:1311
#, python-format
msgid "View the snapshot made at %s"
msgstr ""

#: ../../qt/app.py:1349
#, python-format
msgid "Restore '%s'"
msgstr ""

#: ../../qt/app.py:1350
#, python-format
msgid "Restore '%s' to ..."
msgstr ""

#: ../../qt/app.py:1464 ../../qt/app.py:1481
msgid "Authors"
msgstr ""

#: ../../qt/app.py:1465 ../../qt/app.py:1484
msgid "Translations"
msgstr ""

#: ../../qt/app.py:1466 ../../qt/app.py:1487
msgid "License"
msgstr ""

#: ../../qt/logviewdialog.py:57
msgid "Last Log View"
msgstr ""

#: ../../qt/logviewdialog.py:59
msgid "Snapshot Log View"
msgstr ""

#: ../../qt/logviewdialog.py:67 ../../qt/settingsdialog.py:67
#: ../../qt/settingsdialog.py:294 ../../qt/settingsdialog.py:1968
msgid "Profile:"
msgstr ""

#: ../../qt/logviewdialog.py:89
msgid "Filter:"
msgstr ""

#: ../../qt/logviewdialog.py:95 ../../qt/settingsdialog.py:661
msgid "All"
msgstr ""

#: ../../qt/logviewdialog.py:96 ../../qt/logviewdialog.py:98
#: ../../qt/settingsdialog.py:659
msgid "Errors"
msgstr ""

#: ../../qt/logviewdialog.py:96 ../../qt/logviewdialog.py:99
msgid "Changes"
msgstr ""

#: ../../qt/logviewdialog.py:100
msgid "Informations"
msgstr ""

#: ../../qt/logviewdialog.py:110
msgid "[E] Error, [I] Information, [C] Change"
msgstr ""

#: ../../qt/logviewdialog.py:113 ../../qt/qtsystrayicon.py:91
msgid "decode paths"
msgstr ""

#: ../../qt/logviewdialog.py:171
msgid "Copy"
msgstr ""

#: ../../qt/logviewdialog.py:179
msgid "Decode"
msgstr ""

#: ../../qt/logviewdialog.py:195
msgid "Do you want to exclude this?"
msgstr ""

#: ../../qt/messagebox.py:58
msgid "Error"
msgstr ""

#: ../../qt/messagebox.py:64 ../../qt/messagebox.py:70
msgid "Question"
msgstr ""

#: ../../qt/qtsystrayicon.py:98
msgid "Start BackInTime"
msgstr ""

#: ../../qt/qtsystrayicon.py:157
msgid "Working..."
msgstr ""

#: ../../qt/qttools.py:220
msgid "Today"
msgstr "à¸§à¸±à¸à¸à¸µà¹"

#: ../../qt/qttools.py:224
msgid "Yesterday"
msgstr "à¹à¸¡à¸·à¹à¸­à¸§à¸²à¸"

#: ../../qt/qttools.py:229
msgid "This week"
msgstr "à¸ªà¸±à¸à¸²à¸«à¹à¸à¸µà¹"

#: ../../qt/qttools.py:233
msgid "Last week"
msgstr "à¸ªà¸±à¸à¸à¸²à¸«à¹à¸à¸µà¹à¹à¸¥à¹à¸§"

#: ../../qt/qttools.py:352
msgid "This is NOT a snapshot but a live view of your local files"
msgstr ""

#: ../../qt/qttools.py:354
#, python-format
msgid "Last check %s"
msgstr ""

#: ../../qt/restoredialog.py:64
msgid "Show full Log"
msgstr ""

#: ../../qt/settingsdialog.py:76
msgid "Edit"
msgstr ""

#: ../../qt/settingsdialog.py:81
msgid "Modify for Full System Backup"
msgstr ""

#: ../../qt/settingsdialog.py:87 ../../qt/settingsdialog.py:464
msgid "Add"
msgstr ""

#: ../../qt/settingsdialog.py:91 ../../qt/settingsdialog.py:425
#: ../../qt/settingsdialog.py:480
msgid "Remove"
msgstr ""

#: ../../qt/settingsdialog.py:106
msgid "General"
msgstr ""

#: ../../qt/settingsdialog.py:116 ../../qt/settingsdialog.py:1970
msgid "Mode:"
msgstr ""

#: ../../qt/settingsdialog.py:129
#, python-format
msgid ""
"<b>Warning:</b> %(app)s uses EncFS for encryption. A recent security audit "
"revealed several possible attack vectors for this. Please take a look at 'A "
"NOTE ON SECURITY' in 'man backintime'."
msgstr ""

#: ../../qt/settingsdialog.py:139 ../../qt/settingsdialog.py:1610
msgid "Where to save snapshots"
msgstr ""

#: ../../qt/settingsdialog.py:155
msgid "Folder"
msgstr ""

#: ../../qt/settingsdialog.py:163
msgid "SSH Settings"
msgstr ""

#: ../../qt/settingsdialog.py:175 ../../qt/settingsdialog.py:282
msgid "Host:"
msgstr ""

#: ../../qt/settingsdialog.py:180
msgid "Port:"
msgstr ""

#: ../../qt/settingsdialog.py:185 ../../qt/settingsdialog.py:288
msgid "User:"
msgstr ""

#: ../../qt/settingsdialog.py:190
msgid "Path:"
msgstr ""

#: ../../qt/settingsdialog.py:196
msgid "Cipher:"
msgstr ""

#: ../../qt/settingsdialog.py:202
msgid "Private Key:"
msgstr ""

#: ../../qt/settingsdialog.py:211
msgid "Key File"
msgstr ""

#: ../../qt/settingsdialog.py:219
msgid "Create a new SSH key without Password."
msgstr ""

#: ../../qt/settingsdialog.py:234 ../../qt/settingsdialog.py:243
#: ../../qt/settingsdialog.py:249
msgid "Password"
msgstr ""

#: ../../qt/settingsdialog.py:255
msgid "Save Password to Keyring"
msgstr ""

#: ../../qt/settingsdialog.py:258
msgid "Cache Password for Cron (Security issue: root can read password)"
msgstr ""

#: ../../qt/settingsdialog.py:270
msgid "Advanced"
msgstr ""

#: ../../qt/settingsdialog.py:300 ../../qt/settingsdialog.py:1690
msgid "Full snapshot path: "
msgstr ""

#: ../../qt/settingsdialog.py:307
msgid "Schedule"
msgstr ""

#: ../../qt/settingsdialog.py:317
msgid "Day:"
msgstr ""

#: ../../qt/settingsdialog.py:328
msgid "Weekday:"
msgstr ""

#: ../../qt/settingsdialog.py:339
msgid "Hour:"
msgstr ""

#: ../../qt/settingsdialog.py:350
msgid "Hours:"
msgstr ""

#: ../../qt/settingsdialog.py:359
msgid ""
"Run Back In Time repeatedly. This is useful if the computer is not running "
"regularly."
msgstr ""

#: ../../qt/settingsdialog.py:364
msgid "Every:"
msgstr ""

#: ../../qt/settingsdialog.py:382
msgid ""
"Run Back In Time as soon as the drive is connected (only once every X "
"days).\n"
"You will be prompted for your sudo password."
msgstr ""

#: ../../qt/settingsdialog.py:395
msgid "Include"
msgstr ""

#: ../../qt/settingsdialog.py:401
msgid "Include files and folders"
msgstr ""

#: ../../qt/settingsdialog.py:417 ../../qt/settingsdialog.py:468
msgid "Add file"
msgstr ""

#: ../../qt/settingsdialog.py:421 ../../qt/settingsdialog.py:472
msgid "Add folder"
msgstr ""

#: ../../qt/settingsdialog.py:431
msgid "Exclude"
msgstr ""

#: ../../qt/settingsdialog.py:434
msgid ""
"<b>Warning:</b> Wildcards ('foo*', '[fF]oo', 'fo?') will be ignored with "
"mode 'SSH encrypted'.\n"
"Only separate asterisk are allowed ('foo/*', 'foo/**/bar')"
msgstr ""

#: ../../qt/settingsdialog.py:441
msgid "Exclude patterns, files or folders"
msgstr ""

#: ../../qt/settingsdialog.py:454
msgid "Highly recommended:"
msgstr ""

#: ../../qt/settingsdialog.py:476
msgid "Add default"
msgstr ""

#: ../../qt/settingsdialog.py:487
msgid "Exclude files bigger than: "
msgstr ""

#: ../../qt/settingsdialog.py:488
#, python-format
msgid ""
"Exclude files bigger than value in %(prefix)s.\n"
"With 'Full rsync mode' disabled this will only affect new files\n"
"because for rsync this is a transfer option, not an exclude option.\n"
"So big files that has been backed up before will remain in snapshots\n"
"even if they had changed."
msgstr ""

#: ../../qt/settingsdialog.py:506
msgid "Auto-remove"
msgstr ""

#: ../../qt/settingsdialog.py:513
msgid "Older than:"
msgstr ""

#: ../../qt/settingsdialog.py:528
msgid "If free space is less than:"
msgstr ""

#: ../../qt/settingsdialog.py:541
msgid "If free inodes is less than:"
msgstr ""

#: ../../qt/settingsdialog.py:564
msgid "Run in background on remote Host."
msgstr ""

#: ../../qt/settingsdialog.py:567
msgid "Keep all snapshots for the last"
msgstr ""

#: ../../qt/settingsdialog.py:571 ../../qt/settingsdialog.py:577
msgid "day(s)"
msgstr ""

#: ../../qt/settingsdialog.py:573
msgid "Keep one snapshot per day for the last"
msgstr ""

#: ../../qt/settingsdialog.py:579
msgid "Keep one snapshot per week for the last"
msgstr ""

#: ../../qt/settingsdialog.py:583
msgid "weeks(s)"
msgstr ""

#: ../../qt/settingsdialog.py:585
msgid "Keep one snapshot per month for the last"
msgstr ""

#: ../../qt/settingsdialog.py:589
msgid "month(s)"
msgstr ""

#: ../../qt/settingsdialog.py:591
msgid "Keep one snapshot per year for all years"
msgstr ""

#: ../../qt/settingsdialog.py:598
msgid "Don't remove named snapshots"
msgstr ""

#: ../../qt/settingsdialog.py:610
msgid "Options"
msgstr ""

#: ../../qt/settingsdialog.py:615
msgid "Enable notifications"
msgstr ""

#: ../../qt/settingsdialog.py:618
msgid "Disable snapshots when on battery"
msgstr ""

#: ../../qt/settingsdialog.py:621
msgid "Power status not available from system"
msgstr ""

#: ../../qt/settingsdialog.py:624
msgid "Run only one snapshot at a time"
msgstr ""

#: ../../qt/settingsdialog.py:625
msgid ""
"Other snapshots will be blocked until the current snapshot is done.\n"
"This is a global option. So it will effect all profiles for this user.\n"
"But you need to activate this for all other users, too."
msgstr ""

#: ../../qt/settingsdialog.py:630
msgid "Backup replaced files on restore"
msgstr ""

#: ../../qt/settingsdialog.py:640
msgid "Continue on errors (keep incomplete snapshots)"
msgstr ""

#: ../../qt/settingsdialog.py:646
msgid "Take a new snapshot regardless of there were changes or not."
msgstr ""

#: ../../qt/settingsdialog.py:653
msgid "Log Level:"
msgstr ""

#: ../../qt/settingsdialog.py:658
msgid "None"
msgstr ""

#: ../../qt/settingsdialog.py:660
msgid "Changes & Errors"
msgstr ""

#: ../../qt/settingsdialog.py:676
msgid "Change these options only if you really know what you are doing !"
msgstr ""

#: ../../qt/settingsdialog.py:680
msgid "Run 'nice':"
msgstr ""

#: ../../qt/settingsdialog.py:686 ../../qt/settingsdialog.py:698
msgid "as cron job"
msgstr ""

#: ../../qt/settingsdialog.py:689 ../../qt/settingsdialog.py:704
#: ../../qt/settingsdialog.py:718
msgid "on remote host"
msgstr ""

#: ../../qt/settingsdialog.py:692
msgid "Run 'ionice':"
msgstr ""

#: ../../qt/settingsdialog.py:701
msgid "when taking a manual snapshot"
msgstr ""

#: ../../qt/settingsdialog.py:708
msgid "Run 'rsync' with 'nocache':"
msgstr ""

#: ../../qt/settingsdialog.py:714
msgid "on local machine"
msgstr ""

#: ../../qt/settingsdialog.py:721
msgid "Redirect stdout to /dev/null in cronjobs."
msgstr ""

#: ../../qt/settingsdialog.py:727
msgid "Redirect stderr to /dev/null in cronjobs."
msgstr ""

#: ../../qt/settingsdialog.py:736
msgid "Limit rsync bandwidth usage: "
msgstr ""

#: ../../qt/settingsdialog.py:739
msgid " KB/sec"
msgstr ""

#: ../../qt/settingsdialog.py:774
msgid "Preserve ACL"
msgstr ""

#: ../../qt/settingsdialog.py:787
msgid "Preserve extended attributes (xattr)"
msgstr ""

#: ../../qt/settingsdialog.py:805
msgid "Copy unsafe links (works only with absolute links)"
msgstr ""

#: ../../qt/settingsdialog.py:836
msgid "Paste additional options to rsync"
msgstr ""

#: ../../qt/settingsdialog.py:839
msgid ""
"Options must be quoted e.g. --exclude-from=\"/path/to/my exclude file\"."
msgstr ""

#: ../../qt/settingsdialog.py:849
msgid "Add prefix to SSH commands"
msgstr ""

#: ../../qt/settingsdialog.py:852
#, python-format
msgid ""
"Prefix to run before every command on remote host.\n"
"Variables need to be escaped with \\$FOO.\n"
"This doesn't touch rsync. So to add a prefix\n"
"for rsync use \"%(cbRsyncOptions)s\" with\n"
"%(rsync_options_value)s\n"
"\n"
"%(default)s: %(def_value)s"
msgstr ""

#: ../../qt/settingsdialog.py:860 ../../qt/settingsdialog.py:1741
msgid "default"
msgstr ""

#: ../../qt/settingsdialog.py:870
msgid "Check if remote host is online"
msgstr ""

#: ../../qt/settingsdialog.py:871
msgid ""
"Warning: if disabled and the remote host\n"
"is not available, this could lead to some\n"
"weird errors."
msgstr ""

#: ../../qt/settingsdialog.py:874
msgid "Check if remote host support all necessary commands"
msgstr ""

#: ../../qt/settingsdialog.py:875
msgid ""
"Warning: if disabled and the remote host\n"
"does not support all necessary commands,\n"
"this could lead to some weird errors."
msgstr ""

#: ../../qt/settingsdialog.py:888
msgid "Restore Config"
msgstr ""

#: ../../qt/settingsdialog.py:889
msgid "Edit user-callback"
msgstr ""

#: ../../qt/settingsdialog.py:908
msgid ""
"Full system backup can only create a snapshot to be restored to the same "
"physical disk(s) with the same disk partitioning as from the source; "
"restoring to new physical disks or the same disks with different "
"partitioning will yield a potentially broken and unusable system.\n"
"\n"
"Full system backup will override some settings that may have been "
"customized. Continue?"
msgstr ""

#: ../../qt/settingsdialog.py:937
msgid "New profile"
msgstr ""

#: ../../qt/settingsdialog.py:953
msgid "Rename profile"
msgstr ""

#: ../../qt/settingsdialog.py:967
#, python-format
msgid "Are you sure you want to delete the profile \"%s\" ?"
msgstr ""

#: ../../qt/settingsdialog.py:1201
msgid ""
"Custom Hours can only be a comma separated list of hours (e.g. 8,12,18,23) "
"or */3 for periodic backups every 3 hours"
msgstr ""

#: ../../qt/settingsdialog.py:1237
msgid ""
"You did not choose a private key file for SSH.\n"
"Would you like to generate a new password-less public/private key pair?"
msgstr ""

#: ../../qt/settingsdialog.py:1242
#, python-format
msgid "Private key file \"%(file)s\" does not exist."
msgstr ""

#: ../../qt/settingsdialog.py:1360
msgid ""
"Would you like to copy your public SSH key to the\n"
"remote host to enable password-less login?"
msgstr ""

#: ../../qt/settingsdialog.py:1376
#, python-format
msgid ""
"The authenticity of host \"%(host)s\" can't be established.\n"
"\n"
"%(keytype)s key fingerprint is:"
msgstr ""

#: ../../qt/settingsdialog.py:1384
msgid ""
"Please verify this fingerprint! Would you like to add it to your "
"'known_hosts' file?"
msgstr ""

#: ../../qt/settingsdialog.py:1531
msgid "Exclude pattern"
msgstr ""

#: ../../qt/settingsdialog.py:1544
msgid "Exclude file"
msgstr ""

#: ../../qt/settingsdialog.py:1548
msgid "Exclude folder"
msgstr ""

#: ../../qt/settingsdialog.py:1567
msgid "Include file"
msgstr ""

#: ../../qt/settingsdialog.py:1575 ../../qt/settingsdialog.py:1595
#, python-format
msgid ""
"\"%s\" is a symlink. The linked target will not be backed up until you "
"include it, too.\n"
"Would you like to include the symlinks target instead?"
msgstr ""

#: ../../qt/settingsdialog.py:1587
msgid "Include folder"
msgstr ""

#: ../../qt/settingsdialog.py:1614
msgid "Are you sure you want to change snapshots folder ?"
msgstr ""

#: ../../qt/settingsdialog.py:1635
#, python-format
msgid "Failed to create new SSH key in %(path)s"
msgstr ""

#: ../../qt/settingsdialog.py:1738
msgid "enabled"
msgstr ""

#: ../../qt/settingsdialog.py:1740
msgid "disabled"
msgstr ""

#: ../../qt/settingsdialog.py:1778
msgid "Restore Settings"
msgstr ""

#: ../../qt/settingsdialog.py:1795
msgid " and add your user to group 'fuse'"
msgstr ""

#: ../../qt/settingsdialog.py:1799
#, python-format
msgid ""
"Please navigate to the snapshot from which you want to restore %(appName)s's "
"configuration. The path may look like: \n"
"%(samplePath)s\n"
"\n"
"If your snapshots are on a remote drive or if they are encrypted you need to "
"manually mount them first. If you use Mode SSH you also may need to set up "
"public key login to the remote host%(addFuse)s.\n"
"Take a look at 'man backintime'."
msgstr ""

#: ../../qt/settingsdialog.py:1857 ../../qt/settingsdialog.py:1920
msgid "No config found"
msgstr ""

#: ../../qt/settingsdialog.py:2096
msgid "user-callback script has no shebang (#!/bin/sh) line."
msgstr ""

#: ../../qt/settingsdialog.py:2100
msgid "Shebang in user-callback script is not executable."
msgstr ""

#: ../../qt/snapshotsdialog.py:53 ../../qt/snapshotsdialog.py:178
msgid "Diff Options"
msgstr ""

#: ../../qt/snapshotsdialog.py:60
msgid "Command:"
msgstr ""

#: ../../qt/snapshotsdialog.py:64
msgid "Parameters:"
msgstr ""

#: ../../qt/snapshotsdialog.py:68
msgid "Use %1 and %2 for path parameters"
msgstr ""

#: ../../qt/snapshotsdialog.py:111
msgid "List only different snapshots"
msgstr ""

#: ../../qt/snapshotsdialog.py:118
msgid "List only equal snapshots to: "
msgstr ""

#: ../../qt/snapshotsdialog.py:128
msgid "Deep check (more accurate, but slow)"
msgstr ""

#: ../../qt/snapshotsdialog.py:149
msgid "Delete"
msgstr ""

#: ../../qt/snapshotsdialog.py:153
msgid "Select All"
msgstr ""

#: ../../qt/snapshotsdialog.py:166
msgid "Diff"
msgstr ""

#: ../../qt/snapshotsdialog.py:177
msgid "Go To"
msgstr "à¹à¸à¸à¸µà¹"

#: ../../qt/snapshotsdialog.py:326
msgid "You can't compare a snapshot to itself"
msgstr ""

#: ../../qt/snapshotsdialog.py:333
#, python-format
msgid "Command not found: %s"
msgstr ""

#: ../../qt/snapshotsdialog.py:361
#, python-format
msgid ""
"Do you really want to delete \"%(file)s\" in snapshot \"%(snapshot_id)s?\n"
msgstr ""

#: ../../qt/snapshotsdialog.py:364
#, python-format
msgid "Do you really want to delete \"%(file)s\" in %(count)d snapshots?\n"
msgstr ""

#: ../../qt/snapshotsdialog.py:366
msgid "WARNING: This can not be revoked!"
msgstr ""

#: ../../qt/snapshotsdialog.py:381
#, python-format
msgid "Exclude \"%s\" from future snapshots?"
msgstr ""
